#article {
margin-top: 30px;
}
.mb10 {
    margin-bottom: 20px;
}
.mb20 {
    margin-bottom: 20px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb50 {
    margin-bottom: 50px;
}


/* article */

#article{
	line-height: 180%;
	font-size:16px;
}
#article h1{
	font-size:28px;
	line-height: 32px;
	border-bottom: 3px solid #41a1e7;
	padding-bottom: 10px;
	margin-bottom: 10px;
}


#article h2 {
	margin-top: 50px;
	font-size:20px;
	line-height: 28px;
	padding-bottom: 10px;
  position: relative;
  padding: 0.5em;
  background: #41a1e7;
  color: white;
}

#article h2::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px #41a1e7;
}



#article h3{
	font-size:18px;
	line-height: 28px;
	border-left: 10px solid #41a1e7;
	padding-left: 20px;
}
#article .time{
	color: #666666;
	font-size:12px;
	text-align: right;
}
#article .time2{
	color: #666666;
	font-size:12px;
	text-align: left;
}
#article h4{
	font-size:16px;
	line-height: 22px;

}
.hr{
	border-bottom: solid 1px #cccccc;
}
iframe{
	max-width: 100%;
}
